{% trans_default_domain 'FOSUserBundle' %}


{% if error %}
    <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}
<form action="{{ path("fos_user_security_check") }}" method="post" class="form-signin">
    <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
    <div class="login-container">
        <h1>{{ 'login.title'|trans({}, 'messages') }}</h1><br>
        <form>
            <label for="username">{{ 'security.login.username'|trans }}</label>
            <input type="text" id="username" name="_username" value="{{ last_username }}" required="required" />
            <label for="password">{{ 'security.login.password'|trans }}</label>
            <input type="password" id="password" name="_password" required="required" />
            <input type="checkbox" id="remember_me" name="_remember_me" value="on" />
            <label for="remember_me">{{ 'security.login.remember_me'|trans }}</label><br><br>
            <input type="submit" class="login login-submit" id="_submit" name="_submit" value="{{ 'security.login.submit'|trans }}" />
        </form>
        <div class="login-help">
            <a href="{{ path('fos_user_registration_register') }}">Register</a> - <a href="{{ path('fos_user_resetting_request') }}">Forgot Password</a>
        </div>
    </div>
</form>
